
:root {
    --md-primary-fg-color:        #43aba2;
    --md-primary-fg-color--light: #43aba2;
    --md-primary-fg-color--dark:  #43aba2;
}

h2 {
    color: #43aba2;
}

h2:after {
    content: '';
    background:#43aba2;
    width: 100%;
    height: 2px;
    display: block;
}

h3 {
    color: #43aba2;
}

.admonition.info {
    font-size: .75rem;
}
